.form-check-input:checked {
  background-color: var(--bs-orange) !important;
  border-color: var(--bs-orange) !important;
  background-image: none !important;
}

.form-check-input {
  border: 1px solid black;
}

.file-drop {
  background-color: var(--bs-orange-l1);
  border: 1px solid var(--bs-black);
  color: var(--bs-blue-d2);
  max-width: 75%;
  width: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  border-radius: 8px;
}

.pointer { cursor: pointer; }

.drive-hover {
  background-color: #000;
}
.drive-hover:hover {
  background-color: var(--bs-black);
}

.mod-back {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100000;
  background-color: rgba(255,255,255,.4);
}
.mod {
  z-index: 100001;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--bs-blue-d2);
  color: var(--bs-white);
  padding: 1rem;
  border-radius: 6px;
  min-width: 700px;
}

textarea, textarea.form-control { field-sizing: content; }